[batch9al-qa-source]
name=CERN Batch specific software [QA] (source)
baseurl=http://linuxsoft.cern.ch/internal/repos/batch9al-qa/source/SRPMS
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=10
